module.exports = {
    resolve: {
        "@mui/icons-material": require("@mui/icons-material"),
        "@mui/lab": require("@mui/lab"),
        "@mui/x-date-pickers": require("@mui/x-date-pickers"),
        "@mui/material": require("@mui/material"),
        "@emotion/react": require("@emotion/react"),
        "@emotion/styled": require("@emotion/styled"),
        "@stomp/stompjs": require("@stomp/stompjs"),
        "@reduxjs/toolkit": require("@reduxjs/toolkit"),
        "ajv": require("ajv"),
        "axios": require("axios"),
        "fast-xml-parser": require("fast-xml-parser"),
        "luxon": require("luxon"),
        "jsonpath": require('jsonpath'),
        "protobufjs": require("protobufjs"),
        "react": require("react"),
        "react-dom": require("react-dom"),
        "react-feather": require("react-feather"),
        "react-redux": require("react-redux"),
        "react-router-dom": require("react-router-dom"),
        "react-swipeable-views-react-18-fix": require("react-swipeable-views-react-18-fix"),
        "redux": require("redux"),
        "redux-logger": require("redux-logger"),
        "redux-saga": require("redux-saga"),
        "reselect": require("reselect"),
        "sockjs-client": require("sockjs-client"),
        "uuid": require("uuid"),
        "hexoid": require("hexoid"),
        "web-vitals": require("web-vitals"),
        "xsd-pattern-js": require("xsd-pattern-js"),
        "xslt-processor": require("xslt-processor"),
        "tzdata": require("tzdata"),
        "deep-merge": require("deep-merge"),
        "react-toastify": require("react-toastify"),
        "xml-formatter": require('xml-formatter')
    }
};
